@charset "UTF-8";
/* CSS Document AZTECA page */

/* LOWER MENU */

#aztecamenu {
	background: url(../images/inner-shadow.png) repeat-y left;
	border-bottom: #900 2px solid;
	position: absolute;
	width: 966px;
	height: 25px;
	top: 310px;
	left: 5px;
}

#menulinks {
	font-size: 12px;
	position: absolute;
	padding: 0;
	top: 4px;
	width: 966px;
	text-align: left;
	margin-left: 40px;
}

#menulinks li {
	list-style-type: none;
	display: inline;
	margin-left: 30px;
}

#menulinks li a {
	color:#900;
	text-decoration: none;
}

#pagecontent {
	position: absolute;
	background: url(../images/inner-shadow.png) repeat-y left;
	width: 966px;
	top: 336px;
	left: 5px;
	padding-top: 15px;
}

#content {
	padding: 0 35px 0 35px;
	margin-left: 5px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	display: block;
}

#home_col1 {
	width: 50%;
	float: left;
	text-align: justify;
	padding: 0 20px 0 0;
	margin: -7px 20px 0 0;
}

#home_col2	{
	text-align: justify;
	padding-top: 34px;
	padding-right: 40px;
	padding-bottom: 20px;
	float:right;
}

#mission_col1 {
	width: 30%;
	float: left;
	margin-right: 40px;
	height: 300px;
}

#mission_col1 img {
	padding: 5px;
	background-color: #FFF;
	border: #900 solid 1px;
}

#mission_col2 {
	text-align: justify;
	height: 300px;
	padding-right: 40px;
}


#service_col1 {
	width: 30%;
	float: left;
	margin-right: 40px;
	height: 400px;
}

#service_col1 img {
	padding: 5px;
	background-color: #FFF;
	border: #900 solid 1px;
}

#service_col2 img {
	padding: 5px;
	background-color: #FFF;
	border: #900 solid 1px;
}

#service_col2 {
	text-align: justify;
	height: 400px;
	padding-right: 40px;
	padding-top:5px;
}

#prods {
	height: 750px;
}


dt { font-weight: bold; padding: 0 0 10px 0; }

dd { padding: 0 0 20px 0;}

#mariachi_col1 {
	width: 30%;
	float: left;
	margin-right: 40px;
	height: 400px;
}

#mariachi_col1 img {
	padding: 5px;
	background-color: #FFF;
	border: #900 solid 1px;
}

#mariachi_col2 img {
	padding: 5px;
	background-color: #FFF;
	border: #900 solid 1px;
}

#mariachi_col2 {
	text-align: justify;
	height: 400px;
	padding-right: 40px;
	padding-top:5px;
	margin-left:280px;
}

.wine {
 padding: 8px 5px 8px 5px;
 border: #900 solid 1px;
 text-align:center;
 background-color:#FFF;
 width: 70%;
 
}

.wine a, .wine a:visited {
	text-decoration: none;
 	color:#900;
	
} 

.wine a:hover{
	text-decoration: none;
 	color: #666;
}

#mariachi_col2 img {
	border: none;